- name: root
  params: '{}

    '
- name: retry_vision_hand
  params: '{}

    '
- name: VisionObjectRecognition_H
  params: '{}

    '
- name: Arm_H
  params: 'body_id: 0

    data_type: 0

    data_length: 0

    command_id: 0

    frame_time_stamp: 0

    data_array: []

    '
- name: HandControl_H
  params: 'mode: 0

    effort: 0.0

    '
